[data-id="10004"] .container-fluid{background:#f7f7f7}[data-id="10004"] .component-image{padding-bottom:75%}
[data-id="10005"] .container-fluid{background:#f7f7f7}
[data-id="10007"] .container-fluid{background:#f7f7f7}[data-id="10007"] .item-1,[data-id="10007"] .item-2,[data-id="10007"] .item-3,[data-id="10007"] .item-4{min-height:370px}[data-id="10007"] .item-1 .img,[data-id="10007"] .item-1 .info,[data-id="10007"] .item-1 .video,[data-id="10007"] .item-2 .img,[data-id="10007"] .item-2 .info,[data-id="10007"] .item-2 .video,[data-id="10007"] .item-3 .img,[data-id="10007"] .item-3 .info,[data-id="10007"] .item-3 .video,[data-id="10007"] .item-4 .img,[data-id="10007"] .item-4 .info,[data-id="10007"] .item-4 .video{height:370px}
[data-id="10012"] .container-fluid{background:#f7f7f7}
[data-id="16171"] .container-fluid,[data-id="16171"] .image-holder,body.adaptive-mobile [data-id="16171"] .container .text-holder{background-image:url(/img/20151130000400030_1920/bg.jpg);background-position:50%0}
[data-id="30867"] .container-fluid{background:#d7dbdb;border-top:1px solid transparent;border-bottom:1px solid transparent}[data-id="30867"].floating .container-fluid{border-top:1px solid #d7dbdb;border-bottom:1px solid #d7dbdb}

[data-id="44370"] .container-fluid{background:#fff}
[data-id="45872"] .container-fluid{background-color:#fff;background-image:url(/img/2015113000010002_1920/bg.jpg);background-position:50% 50%}
[data-id="72976"] .container-fluid{background:#f7f7f7}
[data-id="82198"] .container-fluid{background-color:#fff;background-image:url(/img/20151130000400029_1920/bg.jpg);background-position:50% 50%}
[data-id="88620"] .container-fluid,[data-id="88620"] .image-holder,body.adaptive-mobile [data-id="88620"] .container .text-holder{background-image:url(/img/7564212_1920/image.jpg);background-position:50%0}
[data-id="94995"] .container-fluid{background:#fff}
[data-id="95888"] .container-fluid{background:#f7f7f7}










